CREATE TABLE `wpfb_term_taxonomy` (  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,  `taxonomy` varchar(32) NOT NULL DEFAULT '',  `description` longtext NOT NULL,  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,  `count` bigint(20) NOT NULL DEFAULT 0,  PRIMARY KEY (`term_taxonomy_id`),  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),  KEY `taxonomy` (`taxonomy`)) ENGINE=MyISAM AUTO_INCREMENT=210 DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wpfb_term_taxonomy` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_term_taxonomy` VALUES('89', '89', 'follow_up_email_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('2', '2', 'ad-type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('3', '3', 'product_type', '', '0', '39');
INSERT INTO `wpfb_term_taxonomy` VALUES('4', '4', 'product_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('5', '5', 'product_type', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('6', '6', 'product_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('7', '7', 'product_visibility', '', '0', '17');
INSERT INTO `wpfb_term_taxonomy` VALUES('8', '8', 'product_visibility', '', '0', '15');
INSERT INTO `wpfb_term_taxonomy` VALUES('9', '9', 'product_visibility', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('10', '10', 'product_visibility', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('11', '11', 'product_visibility', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('12', '12', 'product_visibility', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('13', '13', 'product_visibility', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('14', '14', 'product_visibility', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('15', '15', 'product_visibility', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('176', '176', 'post_tag', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('18', '18', 'nav_menu', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('19', '19', 'course_difficulty', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('20', '20', 'course_difficulty', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('21', '21', 'course_difficulty', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('22', '22', 'llms_access_plan_visibility', '', '0', '15');
INSERT INTO `wpfb_term_taxonomy` VALUES('23', '23', 'llms_access_plan_visibility', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('24', '24', 'llms_access_plan_visibility', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('25', '25', 'llms_product_visibility', '', '0', '12');
INSERT INTO `wpfb_term_taxonomy` VALUES('26', '26', 'llms_product_visibility', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('27', '27', 'llms_product_visibility', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('28', '28', 'llms_product_visibility', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('29', '29', 'course_cat', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('30', '30', 'nav_menu', '', '0', '15');
INSERT INTO `wpfb_term_taxonomy` VALUES('36', '36', 'product_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('32', '32', 'product_cat', '', '0', '5');
INSERT INTO `wpfb_term_taxonomy` VALUES('33', '33', 'product_cat', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('34', '34', 'product_cat', '', '0', '10');
INSERT INTO `wpfb_term_taxonomy` VALUES('35', '35', 'product_cat', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('37', '37', 'product_type', '', '0', '3');
INSERT INTO `wpfb_term_taxonomy` VALUES('38', '38', 'product_cat', '', '0', '3');
INSERT INTO `wpfb_term_taxonomy` VALUES('42', '42', 'product_cat', '', '0', '7');
INSERT INTO `wpfb_term_taxonomy` VALUES('40', '40', 'course_cat', '', '0', '9');
INSERT INTO `wpfb_term_taxonomy` VALUES('43', '43', 'product_cat', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('44', '44', 'category', '', '0', '66');
INSERT INTO `wpfb_term_taxonomy` VALUES('140', '140', 'follow_up_email_campaign', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('49', '49', 'category', '', '0', '4');
INSERT INTO `wpfb_term_taxonomy` VALUES('50', '50', 'category', '', '0', '16');
INSERT INTO `wpfb_term_taxonomy` VALUES('139', '139', 'follow_up_email_campaign', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('52', '52', 'category', '', '0', '6');
INSERT INTO `wpfb_term_taxonomy` VALUES('149', '149', 'product_cat', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('55', '55', 'category', '', '0', '4');
INSERT INTO `wpfb_term_taxonomy` VALUES('141', '141', 'course-category', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('57', '57', 'category', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('58', '58', 'category', '', '0', '3');
INSERT INTO `wpfb_term_taxonomy` VALUES('59', '59', 'category', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('60', '60', 'category', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('61', '61', 'category', '', '0', '14');
INSERT INTO `wpfb_term_taxonomy` VALUES('134', '134', 'follow_up_email_campaign', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('63', '63', 'category', '', '0', '3');
INSERT INTO `wpfb_term_taxonomy` VALUES('65', '65', 'category', '', '0', '8');
INSERT INTO `wpfb_term_taxonomy` VALUES('179', '179', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('138', '138', 'follow_up_email_campaign', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('68', '68', 'category', '', '0', '5');
INSERT INTO `wpfb_term_taxonomy` VALUES('128', '128', 'post_tag', '', '0', '34');
INSERT INTO `wpfb_term_taxonomy` VALUES('72', '72', 'category', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('123', '123', 'post_tag', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('83', '83', 'quiz-type', '', '0', '31');
INSERT INTO `wpfb_term_taxonomy` VALUES('79', '79', 'action-group', '', '0', '183');
INSERT INTO `wpfb_term_taxonomy` VALUES('122', '122', 'post_tag', '', '0', '6');
INSERT INTO `wpfb_term_taxonomy` VALUES('143', '143', 'post_tag', '', '0', '6');
INSERT INTO `wpfb_term_taxonomy` VALUES('142', '142', 'post_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('78', '78', 'action-group', '', '0', '8');
INSERT INTO `wpfb_term_taxonomy` VALUES('96', '96', 'course-category', '', '0', '4');
INSERT INTO `wpfb_term_taxonomy` VALUES('84', '84', 'course-category', '', '0', '8');
INSERT INTO `wpfb_term_taxonomy` VALUES('85', '85', 'course-category', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('86', '86', 'product_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('103', '103', 'follow_up_email_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('132', '132', 'follow_up_email_campaign', '', '0', '2');
INSERT INTO `wpfb_term_taxonomy` VALUES('90', '90', 'follow_up_email_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('91', '91', 'follow_up_email_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('92', '92', 'follow_up_email_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('93', '93', 'nav_menu', '', '0', '3');
INSERT INTO `wpfb_term_taxonomy` VALUES('95', '95', 'product_cat', '', '0', '13');
INSERT INTO `wpfb_term_taxonomy` VALUES('155', '155', 'post_tag', '', '0', '38');
INSERT INTO `wpfb_term_taxonomy` VALUES('98', '98', 'category', '', '0', '16');
INSERT INTO `wpfb_term_taxonomy` VALUES('99', '99', 'category', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('137', '137', 'follow_up_email_campaign', '', '0', '14');
INSERT INTO `wpfb_term_taxonomy` VALUES('101', '101', 'category', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('102', '102', 'category', '', '0', '4');
INSERT INTO `wpfb_term_taxonomy` VALUES('105', '105', 'follow_up_email_campaign', '', '0', '13');
INSERT INTO `wpfb_term_taxonomy` VALUES('106', '106', 'post_tag', '', '0', '8');
INSERT INTO `wpfb_term_taxonomy` VALUES('107', '107', 'post_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('108', '108', 'follow_up_email_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('109', '109', 'follow_up_email_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('112', '112', 'post_format', '', '0', '26');
INSERT INTO `wpfb_term_taxonomy` VALUES('144', '144', 'post_tag', '', '0', '5');
INSERT INTO `wpfb_term_taxonomy` VALUES('131', '131', 'follow_up_email_campaign', '', '0', '3');
INSERT INTO `wpfb_term_taxonomy` VALUES('124', '124', 'post_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('125', '125', 'post_tag', '', '0', '7');
INSERT INTO `wpfb_term_taxonomy` VALUES('126', '126', 'post_tag', '', '0', '9');
INSERT INTO `wpfb_term_taxonomy` VALUES('127', '127', 'post_tag', '', '0', '5');
INSERT INTO `wpfb_term_taxonomy` VALUES('120', '120', 'post_tag', '', '0', '4');
INSERT INTO `wpfb_term_taxonomy` VALUES('119', '119', 'post_tag', '', '0', '43');
INSERT INTO `wpfb_term_taxonomy` VALUES('145', '145', 'post_tag', '', '0', '13');
INSERT INTO `wpfb_term_taxonomy` VALUES('121', '121', 'post_tag', '', '0', '43');
INSERT INTO `wpfb_term_taxonomy` VALUES('146', '146', 'post_tag', '', '0', '7');
INSERT INTO `wpfb_term_taxonomy` VALUES('147', '147', 'post_tag', '', '0', '7');
INSERT INTO `wpfb_term_taxonomy` VALUES('148', '148', 'post_tag', '', '0', '4');
INSERT INTO `wpfb_term_taxonomy` VALUES('150', '150', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('151', '151', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('152', '152', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('153', '153', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('154', '154', 'post_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('182', '182', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('180', '180', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('181', '181', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('177', '177', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('178', '178', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('161', '161', 'post_tag', '', '0', '7');
INSERT INTO `wpfb_term_taxonomy` VALUES('183', '183', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('184', '184', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('164', '164', 'post_tag', '', '0', '3');
INSERT INTO `wpfb_term_taxonomy` VALUES('185', '185', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('166', '166', 'post_tag', '', '0', '9');
INSERT INTO `wpfb_term_taxonomy` VALUES('167', '167', 'post_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('194', '194', 'post_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('169', '169', 'post_tag', '', '0', '8');
INSERT INTO `wpfb_term_taxonomy` VALUES('170', '170', 'post_tag', '', '0', '6');
INSERT INTO `wpfb_term_taxonomy` VALUES('171', '171', 'post_tag', '', '0', '5');
INSERT INTO `wpfb_term_taxonomy` VALUES('172', '172', 'post_tag', '', '0', '4');
INSERT INTO `wpfb_term_taxonomy` VALUES('173', '173', 'post_tag', '', '0', '3');
INSERT INTO `wpfb_term_taxonomy` VALUES('174', '174', 'post_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('175', '175', 'post_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('188', '188', 'layout_type', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('190', '190', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('191', '191', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('192', '192', 'product_tag', '', '0', '0');
INSERT INTO `wpfb_term_taxonomy` VALUES('193', '193', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('195', '195', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('196', '196', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('197', '197', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('198', '198', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('199', '199', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('200', '200', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('201', '201', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('202', '202', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('203', '203', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('204', '204', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('205', '205', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('206', '206', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('207', '207', 'product_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('208', '208', 'post_tag', '', '0', '1');
INSERT INTO `wpfb_term_taxonomy` VALUES('209', '209', 'post_tag', '', '0', '1');
/*!40000 ALTER TABLE `wpfb_term_taxonomy` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
